Mobile.css

来自活字社
跳转至: 导航搜索

注意:在保存之后,您可能需要清除浏览器缓存才能看到所作出的变更的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Internet Explorer:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:前往菜单 → 设置(Mac为Opera → Preferences),然后隐私和安全 → 清除浏览数据 → 缓存的图片和文件
/* 这里放置的CSS将应用于移动版网站 */

/* 標音 */
rb::before {
    content: "";
}
ruby span.rp, rb::before{
	display: inline-block;
	width: 0;
	font-size: 0;
}

/* 引用條目來源 */
span.yyfrom{float:right;}
br.clear{clear:both;}

/* 單個漢字插入圖形用 */
div.漢字圖 {
	text-align:center;
	display:inline-block;
}

/* 不換行 */
.nowrap{
    white-space: nowrap;
}
/*隱藏編輯時間*/
.last-modified-bar{display:none;}